"16" = "您的电脑没有运行此软件所必需的硬件。请参阅“请先阅读”文件以获得详细信息。";
"17" = "此软件只能安装在运行 Mac OS X 10.3.4 或更高版本的电脑上。请参阅“请先阅读”文件以获得详细信息。";
"18" = "此软件需要安装 QuickTime 6.5 或更高版本。请参阅“请先阅读”文件以获得详细信息。";
"19" = "此软件需要安装 Mac OS 10.3.4 和 QuickTime 6.5。请参阅“请先阅读”文件以获得详细信息。";